## libtemplate-alloy-perl 1.016

=== debian/changelog ===
libtemplate-alloy-perl (1.016-1) unstable; urgency=low

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix two POD errors.

  [ Chris Butler ]
  * New upstream release
  * Refreshed pod.patch
  * Add myself to Uploaders and copyright
  * Update copyright file to latest DEP-5 format
  * Remove the version from the perl build-dependency, as per new perl policy
  * Use short dh7 rules file
  * Upped Standards-Version to 3.9.1 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 23:40:42 +0000

libtemplate-alloy-perl (1.013-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:28:15 +0100

libtemplate-alloy-perl (1.013-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: improve long description, thanks to Gerfried Fuchs for the
    bug report (closes: #527037).
  * Don't install README anymore (text version of the POD).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format and add information about
    additional copyright holder.

  [ Christoph Berg ]
  * debian/libtemplate-alloy-perl.examples: Avoid installing .svn directory.
  * Add acknowledgement note to debian/copyright.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 13:49:36 +0200

libtemplate-alloy-perl (1.013-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Apr 2009 11:23:42 +0200
