=== debian/control ===
Source: libtemplate-alloy-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Template-Alloy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtemplate-alloy-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtemplate-alloy-perl/

Package: libtemplate-alloy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: TT2/3, HT, HTE, Tmpl, and Velocity Engine
 Template::Alloy represents the mixing of features and capabilities
 from all of the major mini-language based template systems (support
 for non-mini-language based systems will happen eventually).  With
 Template::Alloy you can use your favorite template interface and syntax
 and get features from each of the other major template systems.  And
 Template::Alloy is fast - whether your using mod_perl, cgi, or running
 from the commandline.  There is even Template::Alloy::XS for getting
 a little more speed when that is necessary.
 .
 According to Wikipedia, "an alloy is a homogeneous mixture of two or
 more elements".
