## libtemplate-alloy-perl 1.020

=== debian/changelog ===
libtemplate-alloy-perl (1.020-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of packaging copyright.
  * Drop pod-spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:12:51 +0200

libtemplate-alloy-perl (1.018-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 1.018
    + Fixes test failures with Perl 5.18 (Closes: #711258)
    + remove pod.patch, problem fixed upstream
  * Update upstream author email and copyright years
  * add pod-spelling.patch, fixing spelling errors in documentation
  * Standards-Version: 3.9.4 (no changes necessary)
  * use debhelper 9
  * drop trailing slash from upstream URL
  * simplyfy .examples file
  * bring debian/copyright to copyright-format 1.0 spec

 -- Damyan Ivanov <dmn@debian.org>  Fri, 23 Aug 2013 10:57:36 +0300
