=== debian/watch ===
version=3
https://metacpan.org/release/Template-Alloy   .*/Template-Alloy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
