## libtemplate-alloy-perl 1.022

=== debian/changelog ===
libtemplate-alloy-perl (1.022-3) unstable; urgency=medium

  * Remove generated README via debian/clean. (Closes: #1047960)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:16:48 +0100

libtemplate-alloy-perl (1.022-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtemplate-alloy-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:30:18 +0100

libtemplate-alloy-perl (1.022-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Add comma in Copyright field in d/copyright
  * Update debian directory copyright

  [ gregor herrmann ]
  * Import upstream version 1.022.
  * Bump debhelper-compat to 13.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Update years of packaging copyright.
  * debian/watch: use uscan version 4.

  [ lintian-brush ]
  * Update standards version to 4.6.0, no changes needed.

  [ Nick Morrott ]
  * d/copyright:
    - Refresh years of Debian copyright
  * d/patches:
    - Add patch skip-stderr-test
    - Add patch typo-in-manual-page
  * d/u/metadata:
    - Restore file and add Bug-* details

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Apr 2022 02:42:57 +0100

libtemplate-alloy-perl (1.020-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:43 +0100
