=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: libtemplate-alloy-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Butler <chrisb@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Template-Alloy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtemplate-alloy-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtemplate-alloy-perl/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-alloy-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-alloy-perl.git
+Homepage: https://metacpan.org/release/Template-Alloy
+Rules-Requires-Root: no
 
 Package: libtemplate-alloy-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: TT2/3, HT, HTE, Tmpl, and Velocity Engine
  Template::Alloy represents the mixing of features and capabilities
  from all of the major mini-language based template systems (support
