=== debian/watch ===
version=4
https://metacpan.org/release/Template-Alloy   .*/Template-Alloy-v?@ANY_VERSION@@ARCHIVE_EXT@$
